Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Pq só tem na arvore portage o kwrite 4.0.0.0? <RESOLVIDO>
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Portuguese
View previous topic :: View next topic  
Author Message
mfdzerohour
Tux's lil' helper
Tux's lil' helper


Joined: 31 Aug 2005
Posts: 143
Location: Paranaíba-MS

PostPosted: Thu Jan 24, 2008 12:49 am    Post subject: Pq só tem na arvore portage o kwrite 4.0.0.0? <RESOLVIDO& Reply with quote

Boa Noite, mudei o título do tópico pois recriei o portage como se fosse da instalação e não adianta só tem kwrite 4.0.0 o que me obriga a instalar o KDE4, poderia ser um bug? Pois tenho que instalar uma versão compatível com kde 3.5.7! Como resolver?

Last edited by mfdzerohour on Fri Jan 25, 2008 10:58 pm; edited 1 time in total
Back to top
View user's profile Send private message
baldeante
Guru
Guru


Joined: 17 Jan 2004
Posts: 498
Location: Caldas da Rainha, Portugal

PostPosted: Fri Jan 25, 2008 1:11 am    Post subject: Reply with quote

Boas,

A única forma que estou a ver de não teres de instalar o KDE4 e mascarares o kde4 no ficheiro /etc/portage/package.mask


Experimenta adicionar a seguinte linha no ficheiro :

Code:

=kde-base/kde-4*


Não sei se tens e mascarar mais algum dos pacotes que o kde instala tipo kde-base/kdegraphics-4* ou kde-base/kdegames-4* mas se for necessario e so adicionar ao ficheiro que refiro.
_________________
Never Quit, Never Get Mad, Get Even
Back to top
View user's profile Send private message
mfdzerohour
Tux's lil' helper
Tux's lil' helper


Joined: 31 Aug 2005
Posts: 143
Location: Paranaíba-MS

PostPosted: Fri Jan 25, 2008 10:59 pm    Post subject: Reply with quote

Que pena, gosto muito do kwrite, mas como não tem outra solução acho que vou ficar com o kate, valeu pela ajuda
Back to top
View user's profile Send private message
jmbsvicetto
Moderator
Moderator


Joined: 27 Apr 2005
Posts: 4734
Location: Angra do Heroísmo (PT)

PostPosted: Sun Jan 27, 2008 9:03 pm    Post subject: Reply with quote

Boas.

O kde4 está p. masked por isso se o Portage está a tentar instalar o kwrite-4.0.0 é porque adicionou o kde4 ao /etc/portage/package.unmask.
Em qualquer dos casos, mesmo que esteja a usar o kde4, pode sempre fazer o emerge do kwrite-3.5.X com emerge -av kwrite:3.5.
_________________
Jorge.

Your twisted, but hopefully friendly daemon.
AMD64 / x86 / Sparc Gentoo
Help answer || emwrap.sh
Back to top
View user's profile Send private message
mfdzerohour
Tux's lil' helper
Tux's lil' helper


Joined: 31 Aug 2005
Posts: 143
Location: Paranaíba-MS

PostPosted: Sun Mar 02, 2008 11:53 am    Post subject: Bom Dia, Reply with quote

Sim eu havia adicionado o KDE 4, ao gentoo, mas começou dar muitos erros, e voltei para o KDE 3.5.x, pretendo voltar a instalar o sistema quando ele estiver mais mdauro, ele ficou muito bonito, gostei bastante.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portuguese All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum